.nextCTN {
	margin:20px 0 0 0;
}
#pageCTN {
	padding:10px 15px 40px 15px;
	width:970px;
}
#pageCTN-left, #pageCTN-right {
	float:left;
	*display:inline;
}
#pageCTN-left {	
	width:630px;
	border-right:solid 1px #DDDDDD;
	font-size:16px;
}
#pageCTN-right {
	width:300px;
	margin-left:35px;
	margin-top:8px;
}
#pageCTN-left-row1 {
	margin-top:10px;
}
#pageCTN-left-row2 {
	margin-top:20px;
}
/*pageCTN-left-row1*/
#headlineCTN, #featureCTN {
	float:left;
}
#headlineCTN {
	width:325px;
	padding-right:20px;
	border-right:solid 1px #DDDDDD;
}
#headlineCTN img.headline {
	border:0;
	width:310px;
	height:240px;
	margin-top:10px;
}
#headlineCTN h1, #headlineCTN div.summary {
	letter-spacing:4px;
	line-height:24px;
}
#headlineCTN h1, #headlineCTN h3 {
	font-weight:bold;
	margin-top:10px;
}
#headlineCTN div.summary a:link, #headlineCTN div.summary a:visited {
	color:#333333;
}
#headlineCTN div.summary a:hover {
	color:#fff;
}
#headlineCTN h3, #headlineCTN ul.commonList li {
	font-size:16px;
}
#featureCTN {
	margin-left:40px;
}
#featureCTN h2 {
	background:url('../../img/v2/title_feature.png') no-repeat;
	width:118px;
	height:27px;
}

#featureCTN .like {
  	background-image: url("/img/eventSpecial_like.gif");
    background-repeat: no-repeat;
    padding-bottom: 5px;
    padding-left: 35px;
    color: #004276;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: normal;
	padding-bottom: 5px;	
}

#featureCTN div.item {
	margin-top:13px;
	line-height:24px;
	letter-spacing:1px;
	width:200px;
}
#featureCTN div.item li.noBullet {
	font-size:15px;
}
#featureCTN div.item h3 {
	font-weight:bold;
	letter-spacing:normal;
}
#featureCTN div.item a.thumb {
	display:block;
	width:200px;
	height:110px;
	overflow:hidden;
	border-bottom:solid 2px	#EC2B81;
}
#featureCTN div.item a.thumb img {
	width:200px;
	
}
/*pageCTN-left-row2*/
#sectionSummay-left, #sectionSummay-right {
	float:left;
	width:300px;
}
#sectionSummay-right {
	width:271px;
}
#sectionSummay-left {
	margin-right:25px;
}
#pageCTN-left-row2 ul.commonList li {
	margin:8px 0;
}
#pageCTN-left-row2 .title {
	background:url('../../img/bg_title.png') no-repeat left bottom;
	height:33px;
	position:relative;
	margin:0 0 5px 0;
}
#pageCTN-left-row2 .videoTitle {
	background:url('../../img/bg_title_video.png') no-repeat left bottom;
}
#pageCTN-left-row2 a.btnHome, #pageCTN-left-row2 div.home{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	height:33px;
	background-color:#fff;
	background-position:0px bottom;
	background-repeat:no-repeat;
}
#chiBoxCTN a.btnHome{
	width:110px;
	background-image:url('../../img/title_chi_int.png');
}
#finBoxCTN a.btnHome{
	width:65px;
	background-image:url('../../img/title_fin.png');
}
#entBoxCTN a.btnHome{
	width:65px;
	background-image:url('../../img/title_ent.png');
}
#olBoxCTN a.btnHome{
	width:65px;
	background-image:url('../../img/title_ol.png');
}
#sportBoxCTN a.btnHome{
	width:65px;
	background-image:url('../../img/title_sport.png');
}
#videoNewsBoxCTN{
	display:none;
}
#videoNewsBoxCTN a.btnHome{
	width:97px;
	background-image:url('../../img/title_videonews.png');
}
#commBoxCTN a.btnHome {
	width:110px;
	background-image:url('../../img/title_comm.png');
}
#commBoxCTN {
	line-height:26px;
}
/*pageCTN-right*/
#adsCTN .nextCTN {
	margin-top:10px;
}
/*****m18 quotebox******/
#m18_quote_box {
	/*background:url('../../img/m18_quotebox_bg.png') no-repeat;*/
	margin-bottom:15px;
	width:300px;
	height:70px;
}
#m18_quote_box table {
	width:100%;
}
#m18_quote_box div {
	padding:5px 15px 0 15px;
}
.m18_textfield {
	font-size:16px;	
	margin-top:7px;
	border:0px;
	border:0px solid red;
	height:22px;
	width:150px;
}
.m18_submit{
	cursor: pointer;
	width:110px;
	height:26px;
	border:0px solid red;
}
#m18_quote_box a.m18_qb_sponsor_btn {
	display:block;
	width:140px;
	height:26px;
	float:right;
}
#m18_quote_box a.m18_qb_sponsor_btn img {
	visibility:hidden;
}
#m18_quote_box a.btnM18 {
	display:block;
	height:26px;
}
#m18_quote_box a:hover{
	background:none;
}

 #ireport {
	padding-left:10px;
	padding-right:10px;
}
 #ireport {
	padding-top:10px;
	padding-bottom:10px;
}

#ireport td {
	padding-top:3px;
	padding-right:5px;
}
#ireport .remark {
	margin-top:5px;
}
#ireport a.submit {
	display:block;
	width:91px;
	height:65px;
	float:right;
	background:url(http://on.cc/img/bg_ireport_contentbox.png) no-repeat;

}

		#pty_mini_search_frm {
			/*
			padding-bottom:10px;
			padding-top:15px;
			*/
			width:302px;
			width : 301px \9; /*IE8 */
			*width : 302px; /*IE7 */
			_width: 300px; /*IE6 */					
		}
		#pty_mini_search_frm .header_title {
			background:url("/img/pty_head_title.png") no-repeat scroll left top transparent;
			height:40px;
			width: 298px;
		}
		#searchForm_mini {
			width: 298px;
			margin-left: 10px;	
		}
		#pty_mini_search_frm .content {
			border-left:1px solid #D6D6D6;
			border-right:1px solid #D6D6D6;
			width: 298px;
			height: 130px;
			margin-top : -6px \9; /*IE8 */
			*margin-top : -6px; /*IE7 */
			_margin-top: -6px; /*IE6 */		
			overflow:hidden;			
		}
		/* top: left */
		#pty_mini_search_frm .header div {
			background:url("/img/pty_top_bar.png") no-repeat scroll left top transparent;
			background-position: 0 0 ;
			height:9px;
			width:9px;
		}
		/* top: right */
		#pty_mini_search_frm .header {
			background:url("/img/pty_top_bar.png") no-repeat scroll right top transparent;
			height:7px;		
			width: 300px;
			
			height : 12px \9; /*IE8 */
			*height : 10px; /*IE7 */
			_height: 5px; /*IE6 */					
		}		
		
		/* bottom: right */
		#pty_mini_search_frm  .footer {
			background:url("/img/pty_bottom_bar.png") no-repeat scroll right bottom transparent;
			height:5px;
			margin-top: -5px;
			
			margin-top : 0px \9; /*IE8 */
			*margin-top : 0px; /*IE7 */
			_margin-top: -9px; /*IE6 */					
			
			width: 300px;
		}

		/* bottom: left */
		#pty_mini_search_frm  .footer div {
			background:url("/img/pty_bottom_bar.png") no-repeat scroll left bottom transparent;
			height:5px;
			width:5px;
		}		
		#btn_search img ,#btn_reset img, #btn_search_mini img {
			border-style: none;	
		}
		#btn_reset:link,
		#btn_reset:hover,		
		#btn_reset:visited,		
		#btn_search:link,
		#btn_search:hover,		
		#btn_search:visited,
		#btn_search_mini:link,
		#btn_search_mini:hover,		
		#btn_search_mini:visited {
			text-decoration: none !important;
			background-color: transparent;
		}
		#btn_reset:link,
		#btn_reset:hover,		
		#btn_reset:visited,		
		#btn_search:link,
		#btn_search:hover,		
		#btn_search:visited {
			color: #F4EEE4;
			background-color: transparent;
		}
		#searchTbl td {
			padding-left: 10px;	
		}	
		#searchTbl td.col1a {
			width: 250px;
		}
		#searchTbl td.btn_tbl_ctn {
			padding-left: 100px;	
		}
		#district, #estate {
			width: 90%;			
		}
		#minsize, #maxsize, #minroom {
			width: 55px;	
		}
		#minprice, #maxprice {
			width: 105px;	
		}
		#district_area_mini {
			width: 85px;
		}
		#searchTbl td table td{
			padding-left: 0;	
		}		
		